<EntityClassDefinition.EAPhasePropEntity __id="fe64ce82-de44-4f16-ad38-b444482dde7d" __path="libs/foundry/records/entityclassdefinition/eaphasepropentity.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="EA" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <EAPhaseActivePropComponentDef __type="EAPhaseBaseComponentDef" __polymorphicType="EAPhaseActivePropComponentDef" availableToDefaultTeam="1" canTriggerOvertime="0" cooldownTime="0.0" defaultTeam="00000000-0000-0000-0000-000000000000" ignorePhases="0" name="@sm_ui_CTRL_A" onInteractDamageRadius="10.0" onInteractDamageToObjective="0" percentageString="@ea_ui_SymbolPercentage" phase="1" remainActive="0" removeMarkerOnCapture="0" scaleMarkerByDistance="1" showMarker="1" sortingPosition="0">
      <capturedNotification __type="SEACriticalMessageDef" message="@LOC_EMPTY" messageDuration="5.0" messagePriority="1" />
      <lostNotification __type="SEACriticalMessageDef" message="@LOC_EMPTY" messageDuration="5.0" messagePriority="1" />
      <neutralizedNotification __type="SEACriticalMessageDef" message="@LOC_EMPTY" messageDuration="5.0" messagePriority="1" />
      <objectiveMarkerMessages __type="SEAObjectiveMarkerStatusMessages" boostCapturingMessage="@LOC_EMPTY" capturedMessage="@LOC_EMPTY" captureMessage="@LOC_EMPTY" capturingMessage="@LOC_EMPTY" contestedMessage="@LOC_EMPTY" defendMessage="@LOC_EMPTY" lostMessage="@LOC_EMPTY" offlineMessage="@LOC_EMPTY" resettingMessage="@LOC_EMPTY" />
      <objectiveMarkerSettings />
    </EAPhaseActivePropComponentDef>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.EAPhasePropEntity>